rubygem-rly-0.2.3.txz


Advertisement

Description

rubygem-rly - Ruby implementation of lex and yacc

Property Value
Distribution FreeBSD 11
Repository FreeBSD Ports Latest amd64
Package filename rubygem-rly-0.2.3.txz
Package name rubygem-rly
Package version 0.2.3
Package release -
Package architecture amd64
Package type txz
Category rubygems textproc
Homepage https://github.com/farcaller/rly
License MIT
Maintainer sunpoet@FreeBSD.org
Download size 20.57 KB
Installed size 84.49 KB
Rly is a lexer and parser generator for Ruby (O RLY?), based on ideas and
solutions of Python's Ply (in some places it's a total rip off actually).
WWW: https://github.com/farcaller/rly

Alternatives

Package Version Architecture Repository
rubygem-rly-0.2.3.txz 0.2.3 i386 FreeBSD Ports Quarterly
rubygem-rly-0.2.3.txz 0.2.3 amd64 FreeBSD Ports Quarterly
rubygem-rly-0.2.3.txz 0.2.3 i386 FreeBSD Ports Latest
rubygem-rly - - -

Requires

Name Value
ruby = 2.4.6,1
ruby24-gems = 3.0.3

Download

Type URL
Mirror pkg.freebsd.org
Binary Package rubygem-rly-0.2.3.txz
Source Package textproc/rubygem-rly

Install Howto

Install rubygem-rly txz package:

# pkg install rubygem-rly

See Also

Package Description
rubygem-rmagick-2.16.0_6.txz Ruby binding for ImageMagick
rubygem-rmail-1.1.3.txz Lightweight mail library
rubygem-rmmseg-cpp-0.2.9_1.txz High performance Chinese word segmentation utility
rubygem-roadie-3.5.0.txz Helper for generating HTML mails
rubygem-roadie-rails-1.3.0.txz Helper for generating HTML mails in Rails applications
rubygem-roauth-0.0.8.txz Simple Ruby OAuth library
rubygem-robotex-1.0.0.txz Simple library to obey robots.txt files
rubygem-robots-0.10.1_1.txz Simple library to parse robots.txt files
rubygem-roda-3.24.0.txz Routing tree web toolkit
rubygem-rodzilla-0.3.6.txz Bugzilla API Client
rubygem-ronn-0.7.3.txz Builds manuals
rubygem-rotp-3.3.1.txz Ruby library for generating one time passwords
rubygem-rouge-3.11.1.txz Simple, easy-to-extend drop-in replacement for pygments
rubygem-rouge2-2.2.1.txz Simple, easy-to-extend drop-in replacement for pygments
rubygem-rpam2-4.0.2.txz PAM integration with ruby
Advertisement
Advertisement